Subject: RE: [Fwd: I-D ACTION:draft-pan-lsp-ping-00.txt]

From: "Don Fedyk" <[email-masked]>
Date: Tue, 10 Jul 2001 19:06:52 -0400

The urgency to deploy a fix should not be confused with the necessity to fix
it right. 

Don

> -----Original Message-----
> From: Dave Cooper [mailto:[email-masked]]
> Sent: Tuesday, July 10, 2001 1:44 PM
> To: Allan, David [CAR:NS00:EXCH]; Ping Pan
> Cc: mpls-list; mpls-ops
> Subject: RE: [Fwd: I-D ACTION:draft-pan-lsp-ping-00.txt]
> 
> 
> David,
> I think its up to the operators to ascertain
> usefulness and applicability.  We were motivated
> to submit this draft because of the urgency in
> detecting LSP integrity in MPLS TE networks.
> No, it doesnt address all of the requirements
> outlined in the OAM draft. But it attempts to
> address one of the most significant issues we face in
> today's MPLS networks.  Our goal is to keep it
> as simple as possible but accomplish this objective.
> 
> Thanks,
> Dave
> 
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf 
> Of David Allan
> Sent: Tuesday, July 10, 2001 9:30 AM
> To: Ping Pan
> Cc: mpls-list; mpls-ops
> Subject: RE: [Fwd: I-D ACTION:draft-pan-lsp-ping-00.txt]
> 
> 
> Ping:
> I am specifically concerned that although this tool may be 
> percieved as useful, it really has very limited 
> applicability, it assumes
> a specific MPLS payload and a specific control plane. How 
> many of these mechanisms do we wish to support before we 
> finally have a
> comprehensive toolkit?
> IMHO It would be a whole lot more useful if we just tackled 
> the problem in its entirety instead of via the incremental approach we
> have seen to date.
> One group of authors (Neil Harrison and company) has a 
> requirements draft posted already, and we'll be bringing 
> forward a framework
> to London that builds upon it (to be posted later this week), 
> Perhaps we can start to put these problems to bed a bit more
> systematically....
> cheers
> Dave
> 
>